> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pmock.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get app category list

> get app category list



## OpenAPI

````yaml get /open/api/app/categoryList
openapi: 3.1.0
info:
  title: apidoc
  description: ''
  version: 1.0.0
servers:
  - url: https://user.pmock.com/api
    description: Generated server url
security: []
tags: []
paths:
  /open/api/app/categoryList:
    get:
      tags: []
      summary: Get app category list
      description: get app category list
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RListAppCategoryVO'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    RListAppCategoryVO:
      type: object
      properties:
        traceId:
          type: string
          description: Request link ID
        code:
          type: integer
          description: code
        msg:
          type: string
          description: Request return message
        data:
          type: array
          items:
            $ref: '#/components/schemas/AppCategoryVO'
            description: com.wuyin.chameleon.common.model.wy.phone.res.AppCategoryVO
          description: Request return data
        status:
          type: string
          description: >-
            Status, representing whether this is an instant completion or
            waiting state, finish or pending
          default: finish
      required:
        - traceId
        - code
        - msg
        - status
    AppCategoryVO:
      type: object
      properties:
        code:
          type: integer
          description: category code
        name:
          type: string
          description: category name

````